# GimpUi.ColorScaleEntry

    const GimpUi = imports.gi.GimpUi;

    let colorScaleEntry = new GimpUi.ColorScaleEntry();

This widget is a subclass of GimpUi.ScaleEntry showing a GimpUi.ColorScale instead of a Gtk.Scale.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Grid
          - GimpUi.Labeled
            - GimpUi.LabelSpin
              - GimpUi.ScaleEntry
                - GimpUi.ColorScaleEntry

## Constructors

- GimpUi.ColorScaleEntry.new